现在位置: 首页 > 版本
+0°

Wampserver 切换中文时无法启动报错处理

2024年02月01日 17:15:28 开发工具  ⁄ 共 822字 暂无评论 ⁄ 被围观 530次
​​在使用 Wampserver 软件时默认为英语,可以看到有语言选择功能,切换其他语言。但选择中文切换后,软件重启时报如下错误: ​ The configuration file contains a systax error on line 44:[EParseError] Mismatched or misplaced quoues on parameter "promptCaption" 一、回退切换前的状态 出现以上错误,首先应该回退到切换前状态,回复步骤如下: 1、修改 wampmanager.conf 打开 wamp 安装目录下的 w...
阅读全文
+0°

使用 Eclipse 开发版本选择和下载说明

2020年03月21日 14:52:10 Eclipse  ⁄ 共 1434字 暂无评论 ⁄ 被围观 3,600次
现在越来越多的人开发使用 IDEA,使用 Eclipse 开发的已经渐渐变少了,这篇就简单介绍下 Eclipse 的版本选择和下载,供目前还在坚守使用 Eclipse 开发的同胞们~ Eclipse 简介 Eclipse 是一个开放源代码的、基于Java的可扩展开发平台。就其本身而言,它只是一个框架和一组服务,用于通过插件组件构建开发环境。幸运的是,Eclipse 附带了一个标准的插件集,包括Java开发工具(Java Development Kit,JDK)。(摘自百度百科...
阅读全文
+0°

WAMP 如何升级 PHP 版本

2019年07月29日 23:05:15 开发工具  ⁄ 共 1233字 暂无评论 ⁄ 被围观 2,939次
一、从官网下载一个php7.1.5 php版本下载地址:http://windows.php.net/download/ 二、解压文件-放到bin/php目录下-更改文件 1、将刚下载的压缩包解压缩,修改命名为php7.1.5,即php+版本号。将这个文件夹放在wamp/bin/php 目录下。 2、将原来版本的php5.5.12文件夹中的,php.ini , phpForApache.ini , wampserver.conf 文件 复制到 php7.1.5 文件夹中。 3、修改 php.ini , phpForApache.ini 两个...
阅读全文
+0°

学习 HBase,应该选择哪个版本?

2018年07月22日 12:29:03 HBase  ⁄ 共 1875字 暂无评论 ⁄ 被围观 2,774次
作为一个 IT 农,是不是或多或少有些强迫症,比如用软件就用最新的~ HBase 从 2010-06-04 的 hbase-0.20.5 版本,到目前最新的 2018-07-18 的 2.1.0,不管是工作中用还是自学用,都不建议用老版本,也不建议用新版本。那到底用哪个版本最合适呢? 官网告诉你这些: HBase 和 JDK 兼容性 HBase VersionJDK 7JDK 8JDK 9JDK 102.0Not SupportedyesNot SupportedNot Supported1.3yesyesNot SupportedNot Supporte...
阅读全文
+0°

Alpha、Beta、RC、GA版本的区别

2018年07月01日 21:50:48 IT知识  ⁄ 共 859字 暂无评论 ⁄ 被围观 1,396次
Alpha:是内部测试版,一般不向外部发布,会有很多Bug.一般只有测试人员使用。Beta:也是测试版,这个阶段的版本会一直加入新的功能。在Alpha版之后推出。RC:(Release Candidate) 顾名思义么 ! 用在软件上就是候选版本。系统平台上就是发行候选版本。RC版不会再加入新的功能了,主要着重于除错。GA:General Availability,正式发布的版本,在国外都是用GA来说明release版本的。RTM:(Release to Manufacture)是给工厂大量压片的...
阅读全文